Can I run laravel 4 and 5 at the same time?

We have a Knowledge management system which built in Laravel 4 running in school server. It was first launched last year 2016, and now we've created a separate app built in Laravel 5.4. The server in our school is unable to upgrade its PHP drivers since it has softwares running in lower version of PHP, only our app can run with the latest php drivers. How can we launch our app in our school server?